苹果iOS6.1.6用不了FaceTime?需要升级到 iOS 7以上版本才可以使用 

  • A+
所属分类:艾微资讯

苹果最近发布了 iOS 6相关支持文档,文档里详细解释了一些 iOS 6用户遇到的 FaceTime 无法使用问题。根据苹果的解释,问题出现在过期的设备证书上,因为该证书过期,FaceTime 也无法在旧版 iOS 上使用。苹果提到唯一的解决办法是升级到最新版的iOS操作系统,比如说是 iOS7、 iOS7.1、iOS7.1.1等。

 

如果你的手机支持 iOS 7则必须升级到 iOS 7.0.4或者更新的iOS7.1.1操作系统。不能升级至 iOS 7的设备,比如 iPod touch 4,比如升级到 iOS 6.1.6。虽然 iOS 6.1.6系统中,FaceTime 功能可以正常工作,但支持 iOS 7的设备却不能升级至 iOS 6.1.6,因为iOS 6.1.6已经关闭版本验证。这意味着拥有新款 iOS 设备的用户必须升级更新到 iOS 7才能正常使用 FaceTime。

苹果iOS6.1.6用不了FaceTime?需要升级到 iOS 7以上版本才可以使用 

现在还有很多苹果iOS 用户不愿意升级到最新版本的 iOS 7,这是因为 iOS 6和 iOS 7系统界面元素变化太大,所以苹果提出的升级才能解决问题似乎并没有受到用户喜欢。从2014年4月16日开始,很多 苹果iOS 6用户出现了无法使用 FaceTime 的问题。在那个时候还不清楚苹果是否会推出解决方案,但苹果的客户服务代表很早就提出升级至 iOS 7是解决方案之一。但是在5月初,苹果发布了 FaceTime 修正补丁,解决了旧款 OS X无法使用FaceTime的问题。

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: